Pidgin NSS plugin SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 30553
Class: Design Error
CVE: CVE-2008-3532
Remote: Yes
Local: No
Published: Aug 05 2008 12:00AM
Updated: Dec 08 2009 11:34PM
Credit: Josh Triplett
Vulnerable: Ubuntu Ubuntu Linux 8.04 LTS sparc
Ubuntu Ubuntu Linux 8.04 LTS powerpc
Ubuntu Ubuntu Linux 8.04 LTS lpia
Ubuntu Ubuntu Linux 8.04 LTS amd64
Ubuntu Ubuntu Linux 7.10 sparc
Ubuntu Ubuntu Linux 7.10 powerpc
Ubuntu Ubuntu Linux 7.10 lpia
Ubuntu Ubuntu Linux 7.10 i386
Ubuntu Ubuntu Linux 7.10 amd64
SuSE Linux 5.0
Redhat Enterprise Linux WS 4
Redhat Enterprise Linux Optional Productivity Application 5 server
Redhat Enterprise Linux ES 4
Redhat Enterprise Linux Desktop Workstation 5 client
Redhat Enterprise Linux Desktop 5 client
Redhat Enterprise Linux AS 4
Redhat Enterprise Linux Desktop version 4
Pidgin Pidgin 2.4.3
Pardus Linux 2008 0
Pardus Linux 2007 0
Mandriva Linux Mandrake 2008.1 x86_64
Mandriva Linux Mandrake 2008.1
Mandriva Linux Mandrake 2008.0 x86_64
Mandriva Linux Mandrake 2008.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus